@charset "UTF-8";

.catalogForm .mbBox01 .otherHead h2 {
    text-align: center;
    font-size: 2.4em;
    position: relative;
    line-height: 1.3;
    padding-bottom: 0;
    margin-bottom: 60px;
}

.catalogForm .mbBox01 .otherHead h2 span {
    font-size: 0.7em;
}

.catalogForm .mbBox01 .otherHead h2:before,
.catalogForm .mbBox01 .otherHead h2:after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(30deg);
    display: block;
    content: "";
    background: #dd0013;
    width: 2px;
    height: 2.5em;
    margin: 0;
    vertical-align: middle;
}

.catalogForm .mbBox01 .otherHead h2.catalogTxt:before {
    left: 7%;
    transform: translateY(-50%) rotate(-30deg);
}

.catalogForm .mbBox01 .otherHead h2.catalogTxt:after {
    right: 7%;
    transform: translateY(-50%) rotate(30deg);
}

.catalogForm .mbBox01 {
    margin-bottom: 100px;
}

.catalogForm .contactBox h3 {
    text-align: center;
    color: #dd0013;
    font-size: 1.5em;
    margin-bottom: 2rem;
}

.catalogForm .spBr {
    display: none;
}

.catalogForm .check {
    background: #fff;
    padding: 0 0 40px;
}

.catalogForm .check h3 {
    display: block;
    padding: 10px;
    text-align: center;
    background-color: #dd0013;
    color: white;
    font-size: 1.5em;
    margin-bottom: 2rem;
}

.catalogForm .check ul {
    font-size: 1.3em;
    margin: 0 60px;
}

.catalogForm .check ul li {
    position: relative;
    padding-left: 50px;
    font-weight: 600;
    padding-bottom: 0.6rem;
}

.catalogForm .check ul li:before {
    position: absolute;
    left: 0;
    top: 0.2em;
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url(../images/check.png);
    background-size: contain;
    vertical-align: middle;
}

.catalogForm .contactBox table tr td input {
    width: 100%;
}

@media screen and (max-width: 1170px) {
    .catalogForm .mbBox01 .otherHead h2 {
        font-size: 1.9em;
        margin: 1rem 0 2rem;
    }

    .catalogForm .spBr {
        display: block;
    }
    .catalogForm .mbBox01 .otherHead h2.catalogTxt:before {
        left: 11%;
    }
    .catalogForm .mbBox01 .otherHead h2.catalogTxt:after {
        right: 11%;
    }
}


@media screen and (max-width: 750px) {
    .catalogForm .mbBox01 .otherHead h2 {
        font-size: 2em;
        margin: 1rem 0 2rem;
        text-align: left;
    }
    .catalogForm .check ul {
        margin: 0 30px;
    }
    .catalogForm .spBr {
        display: none;
    }
    .catalogForm .mbBox01 .otherHead h2:before,
    .catalogForm .mbBox01 .otherHead h2:after {
        display: none;
    }
    .catalogForm .mbBox01 {
        margin-bottom: 30px;
    }
    .catalogForm .contactBox h3 {
        font-size: 1.29em;
        margin-bottom: 0;
    }
    .catalogForm .contactBox table {
        margin-top: 0;
    }
}

@media screen and (max-width: 468px) {
    .catalogForm .check h3 {
        font-size: 1.3em;
    }
    .catalogForm .check ul {
        margin: 0 10px;
        font-size: 1.1em;
    }
    .catalogForm .check ul li:before {
        left: 4%;
        width: 25px;
        height: 25px;
    }
}

/* -------------- privacyPolicy -----------------*/
.catalogForm .privacyPolicy {
	color: #333;
	background-color: #fefefe;
	border: 1px solid #ccc;
	border-radius: 4px;
	width: 80%;
	max-width: 700px;
	height: 250px;
	overflow-y: scroll;
	padding: 20px 30px;
	margin: 30px auto 10px;
}

.catalogForm .privacyPolicy .privacyText p {
	font-size: 14px;
}

.catalogForm .privacyPolicy .privacyText h2 {
	color: #db0020;
	margin-bottom: 10px;
	font-size: 18px;
}

.catalogForm .privacyPolicy .privacyText h3 {
	color: #db0020;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	background: none;
	position: static;
	padding: 0;
	margin: 0;
}

.catalogForm .txt h3:after {
	display: none;
}

.catalogForm .privacyPolicy .privacyText h4 {
	text-align: left;
	font-size: 15px;
	margin: 0;
}

.catalogForm .privacyPolicy .privacyText a {
	text-decoration: underline;
	color: #db0020;
}

.catalogForm .privacyPolicy .txt p.list {
	position: relative;
	padding-left: 18px;
	word-break: break-word;
	overflow-wrap: anywhere;
	hyphens: auto;
	box-sizing: border-box;
	width: 100%;
}

.catalogForm .privacyPolicy .txt p.list a {
	word-break: break-word;
	overflow-wrap: break-word;
	display: inline;
	max-width: 100%;
}

.catalogForm .privacyPolicy .txt p.list:before {
    position: absolute;
    left: 0;
    top: 9px;
    width: 6px;
    height: 6px;
    border-top: solid 3px #db0020;
    border-right: solid 3px #db0020;
    transform: rotate(45deg);
    position: absolute;
    content: "";
}

.catalogForm .txtRight {
	text-align: right;
	width: 100%;
}

.catalogForm .txtRight p {
	margin: 0;
	white-space: nowrap;
	display: inline-block;
	text-align: right;
}

.catalogForm .txtRight br + span,
.catalogForm .txtRight br::after {
	display: block;
	text-align: right;
}

.catalogForm .privacyPolicy .privacyText li {
	font-size: 14px;
}

.catalogForm .privacyPolicy .txt figure {
    float: left;
    padding-right: 1em;
}

.catalogForm .txtBold {
	font-weight: bold;
}

.catalogForm .indent {
	display: inline-block;
	padding-left: 2.6em;
	width: 100%;
	box-sizing: border-box;
}

.catalogForm p.tac.checkdoui {
	font-size: 14px;
	text-align: center;
}

.catalogForm p.tac.checkdoui input[type="checkbox"] {
	margin-right: 3px;
}

.catalogForm p.tac.checkdoui.inquiryDetails {
	text-align: left;
	font-size: 18px;
}

.catalogForm .privacyLabel input,
.catalogForm .inquiryDetails input {
	width: auto;
}

.catalogForm .checkdoui .hissu {
	margin-right: 5px;
}

@media (min-width: 731px) {
	.catalogForm .privacyPolicy br.spBr {
		display: none;
	}
}

@media (max-width: 730px) {
	.catalogForm .privacyPolicy br.spBr {
		display: inline;
	}
}

@media screen and (max-width: 480px) {
	.catalogForm .privacyPolicy {
		width: 78%;
		margin: 20px auto 10px;
	}

	.catalogForm .privacyText.mb70 {
		margin-bottom: 50px;
	}

	.catalogForm .privacyPolicy .txt p.list:before {
		top: 10px;
	}

	.catalogForm .privacyPolicy .txt p.list {
		word-break: keep-all;
	}
}

/* --------------------------------------------
カタログDLフォーム送信完了ページ
---------------------------------------------*/
.dlSection {
    display: flex;
    justify-content: center;
}

.dlSection a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
    background-color: #db0020;
    color: white;
    text-decoration: none;
    font-size: 1.4rem;
    align-items: center;
    width: 45%;
    height: 3.5em;
    border: 3px solid #db0020;
    transition: all 0.3s ease;
    box-sizing: border-box;
}

.dlSection a::before {
    content: '';
    display: inline-block;
    width: 26px;
    height: 35px;
    background-image: url('../images/pdf-icon.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 10px;
}


.backTop {
    display: flex;
    justify-content: center;
    margin: 60px 0;
}

.backTop a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
    padding-left: 40px;
    background-color: #828282;
    color: white;
    text-decoration: none;
    font-size: 1.4rem;
    align-items: center;
    width: 45%;
    height: 3.5em;
    border: 3px solid #828282;
    transition: all 0.3s ease;
    box-sizing: border-box;
    position: relative;
}

.backTop a::after {
    content: "";
    display: block;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 19px 8px 0;
    border-color: transparent white transparent transparent;
}

.dlSection a:hover {
    background-color: white;
    color: #db0020;
    border: 3px solid #db0020;
}

.backTop a:hover {
    background-color: white;
    color: #828282;
    border: 3px solid #828282;
}

.backTop a:hover::after {
    border-color: transparent #828282 transparent transparent;
}

@media (max-width: 768px) {
    .dlSection a,
    .backTop a {
        width: 60%;
    }
}

@media (min-width: 469px) {
    .complete .spBr {
        display: none;
    }
}

@media (max-width: 468px) {
    .dlSection a,
    .backTop a {
        width: 100%;
    }
    
    .complete .spBr {
        display: inline;
    }
}